### Method

# Phosh FolderInfo contains

#### Declaration [src]

    gboolean
    phosh_folder_info_contains (
      PhoshFolderInfo* self,
      GAppInfo* app_info
    )

#### Description

No description available.

#### Parameters

`app_info`

  Type: `GAppInfo`

  No description available.

  The data is owned by the caller of the method.

#### Return value

Type: `gboolean`

No description available.